
Redmine - Feature #22804

Closed status can be reopened

2016-05-12 11:24 - Rahul Raju

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

If the bug is closed we cannot reopen the issue again.Can the reopen issue be available for the closed bug too?

History

#1 - 2016-05-12 13:30 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for question.

#2 - 2016-05-13 07:23 - Rahul Raju

Please share the forum link

#3 - 2016-06-09 08:46 - Toshi MARUYAMA

- File screenshot.png added

Rahul Raju wrote:

Please share the forum link

  screenshot1.png 

#4 - 2016-06-09 08:51 - Toshi MARUYAMA

- File screenshot1.png added

#5 - 2016-06-09 08:51 - Toshi MARUYAMA

- File deleted (screenshot.png)

Files

screenshot1.png 50.2 KB 2016-06-09 Toshi MARUYAMA
